@charset "utf-8";
.input1_1{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px;width:100px;}
.input1_2{ border:#bbb solid 1px; height:25px; margin-right:5px; width:80px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;}
.input1_3{ border:#bbb solid 1px; height:25px; margin-right:5px; width:50px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;}
.input1_4{ border:#bbb solid 1px; height:25px; margin-right:5px; width:170px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;}
.input1_5{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px; width: 77px}
.input1_6{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px; width: 110px}
.input1_7{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px;width:198px;}
.input5_1{ margin-right:2px;vertical-align:middle;color:#727272; margin-left:5px}
.input1_1_n{ border:#bbb solid 1px; height:23px; background:url(../images/dii-4.gif) repeat-x top; color:#727272;margin-right:5px;width:150px;}
.input2_n{ border:#bbb solid 1px; height:23px; margin-right:5px; width:262px;background:url(../images/dii-4.gif) repeat-x top;color:#727272}

.box200{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0 0 0}
.box200 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:middle}
.box200 span{ color:#FF0000}
.box200 table{ margin:0 10px 10px 10px; width:70%}
.box200 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.box200 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px }

.box300{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0}
.box300 table{ margin:0px 10px 5px 10px; }
.box300 th{ font-weight:normal; height:28px; text-align:left; line-height:28px; padding:5px 0}
.box300 td{ height:28px; line-height:28px; padding:5px 0;}

.box400{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0 0 0}
.box400 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:middle}
.box400 table{ margin:0 10px 10px 10px;}
.box400 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.box400 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px }

.box500{ background:url(../images/kuangbj1.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0 0 0}
.box500 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:top;}
.box500 table{width:85%}

.box600{ background:url(../images/kuangbj.jpg) bottom repeat-x; width:100%; padding:10px 0; color:#333; margin:5px 0; }
.box600 p{ padding:5px 10px 5px 10px; line-height:28px; vertical-align:middle}
.box600 table{ margin:0 10px 10px 10px; width:90%}
.box600 th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.box600 td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px }

.table_upload{margin:0 10px 10px 10px;}
.table_upload th{ background:#CEE0F4; height:25px;border:#519EE4 solid 1px; line-height:25px }
.table_upload td{ background:#f4f4f4;  border:#bbb solid 1px;  padding:5px }



.input2x{ border:#bbb solid 1px; height:23px; margin-right:5px; width:203px; background:url(../images/dii-4.gif) repeat-x top; color:#727272}
.input6x{ border:#bbb solid 1px; margin-right:5px; width:150px; background:url(../images/dii-4.gif) repeat-x top; color:#727272}
.input9x{ border:#bbb solid 1px; margin-right:5px; width:193px; background:url(../images/dii-4.gif) repeat-x top; color:#727272}
.input8xx{ border:#bbb solid 1px; height:23px; margin-right:5px; width:250px; background:url(../images/dii-4.gif) repeat-x top;color:#727272}

.box_cx_d2 {border-top:#ddd solid 1px; padding-top:10px;overflow-x: hidden;overflow: auto;height: 300px}
.box_cx_d2 p{ line-height:20px;color:#3C7BC1;font-size:95%}
.box_cx_d2 span{ margin:10px; color:#FF6600; font-size:12px}
.box_cx_d2 img{ margin-left:5px}

.box_cx_d3 {padding-top: 0px;overflow: auto;height: 400px;width: 100%;}
.box_cx_d3 p{ line-height:20px;color:#3C7BC1;font-size:95%}
.box_cx_d3 span{ margin:10px;  font-size:12px}
.box_cx_d3 img{ margin-left:5px}
.box_cx_d3 th{text-align:center}

/**.gaojiantubiao{width: 15px;height: 15px;padding: 0;background:url(../images/XiaoIcon_033.png) no-repeat 0 0px }**/
.gaojiantubiao{}
.uploadFileTitle{border:#bbb solid 1px;width:272px;height:17px;background-color:#FFFFFF;}
.uploadFileTitle_2{border:#bbb solid 1px;width:165px;height:15px;background-color:#FFFFFF}
.data_div{overflow: auto;height: 400px;width: 100%}
.importWindowImg {width: 16px; height: 16px; border: 0px; cursor: pointer; margin: 0 0 0 5px;}


.swfupload{
	vertical-align: middle;
}

.bond-name{width: 330px;background: none;height: 20px;border: 0px;color: #727272;}
.bond-name-new{background: none;height: 20px;border: 0px;color: #727272;}


.importWindow{display: none;}

.remove-bond{vertical-align: middle;cursor: pointer;}

.bond-row{height: 20px;}

.red_span{color:red}
/*隔行变色*/
.eaeaea{background-color: #eaeaea;}

/*在线联系*/
.zxlxlt{  text-align:center; font-size:14px; background: url(../images/tongzhik.png) repeat-x bottom #fff; height:25px; border-bottom:#0D3E74 solid 1px; margin:5px; padding:10px 0}
.zkuang3002{ width:600px;border:#cccccc solid 1px ; background:#fff; margin:auto}
.zxlxltnr{ border:#bbb 1px solid ; height:300px;  y-overflow:auto ; line-height:20px; padding:5px; background:url(../images/bzbj.png) repeat-x top}
.zxlxltnr p{}
.zxlxltnr1{margin:0px; background:url(../images/kuangbj2.jpg) bottom repeat-x;  padding:0 10px}
.zxlxltnr1 p{  line-height:28px;  background:url(../images/arrow-000-small.png) no-repeat 0 6px; padding:0 0 0 18px; margin-right:10px}
.zxlxltnr2{ border:#6699CC 1px solid ; height:250px; overflow-y: scroll; overflow-x: hidden; word-wrap:break-word; line-height:18px; padding:5px; background:#f4f4f4; margin:5px 5px 0 5px}
.zxlxltnr2 li{ margin-bottom:5px}
.zxlxltnr2 p{ margin-left:12px; line-height:25px}

.zxlxltnr3{ border:#bbb 1px solid ; height:100px; y-overflow:auto ; line-height:20px; padding:5px; background:url(../images/bzbj.png) repeat-x top; margin:0px 5px 5px 5px}
.zxlxltnr3_1{ border:#bbb 1px solid ; height:100px; width:96%; line-height:20px; padding:5px; background:url(../images/bzbj.png) repeat-x top; margin:0px 5px 5px 5px}
.zxlxltnr3 p{ line-height:25px; color:#003399}

.zxlxltnr4{ border:#6699CC 1px solid ; height:370px; overflow-y: scroll; overflow-x: hidden; word-wrap:break-word; line-height:18px; padding:5px; background:#f4f4f4; margin:5px 5px 0 5px}
.zxlxltnr4 li{ margin-bottom:5px}
.zxlxltnr4 p{ margin-left:12px; line-height:25px}

.zxry1{ width:100%; padding:0px; color:#333; margin:5px 0 0 0}
.zxry1 ul{ margin:0 10px; } 
.zxry1 li{ background:url(../images/people-1.png) no-repeat 0 6px; padding:0 0 0 18px; line-height:28px; color:#666666; float:left; width:120px}
.zkuang3003{ width:300px;border:#cccccc solid 1px ; background:#fff; margin:auto}

.remove-file{
	cursor: pointer;
}

.clear_table{
	padding:5px 0;float:right;
}

.title_width{
	width: 100px;
}


/** 相对于box8-2，取消th的宽度 **/
.box8-2-1{ padding:5px; margin:5px; background:url(../images/tongzhik.png) repeat-x bottom }
.box8-2-1 table{width:100%; margin:0}
.box8-2-1 th{ background:url(../images/arrow-000-small.png) no-repeat 0 6px #DDEEFB; height:20px; line-height:20px; font-weight:normal;white-space: nowrap; text-align:left; padding-left:15px ; border:#bbb solid 1px;}
.box8-2-1 td{ background:url(../images/dii-4.gif) repeat-x #fff;  border:#bbb solid 1px;  padding:2px; height:18px;line-height:18px; white-space: normal;}
.box8-2-1 p{ line-height:30px}

/** 稿件标题 **/
.draft_title{text-align: left;width: 300px;}
.draft_title div{width: 300px;white-space: normal;word-break:break-all;}

/** 稿件列表 **/
.box8-draft{ padding:0; margin:0 0 10px 0;}
.box8-draft table{margin:0;border-left:#bbb solid 1px;border-right: #bbb solid 1px; border-bottom: #bbb solid 1px;}
.box8-draft thead th{ background:url(../images/tab-kuang1.png) repeat-x; height:18px; border-bottom:#bbb solid 1px;border-left:#bbb solid 1px;border-right:#bbb solid 1px;border-top:#bbb solid 1px;line-height:18px; text-align:center; font-weight:normal ;white-space: nowrap;width: auto;}
.box8-draft tbody td{ background:#fff; padding:3px; height:18px;line-height:18px; border-bottom:#bbb solid 1px;text-align: center;white-space: nowrap; width: auto;}
.box8-draft tr{border-left:#bbb solid 1px;border-right:#bbb solid 1px;}
.box8-draft a{ color:#0066CC}

.div-width-1{ width:30px;text-align: center;}	/** 序号 **/
.div-width-2{ width:280px;text-align: center;}	/** 标题 **/
.div-width-3{ width:110px;text-align: center;}	/** 类型 **/
.div-width-4{ width:50px;text-align: center;}	/** 大小 **/
.div-width-5{ width:40px;text-align: center;}	/** 评级 **/
.div-width-6{ width:110px;text-align: center;}	/** 进度 **/
.div-width-7{ width:45px;text-align: center;}	/** 状态 **/
.div-width-8{ width:45px;text-align: center;}	/** 操作 **/
.div-width-9{ width:80px;text-align: center;}



.draft-prgrss{white-space: nowrap;width:110px;}
.draft-prgrss-1{width:25px;float: right;}
.draft_title_div{text-align: center;}


.draft-note-log{width: 18px;height: 18px;border: 0px;vertical-align: center}


.zkuang1000-1{width:1000px;}


.bond_title th{text-align: center;width: 500px;}
.bond_title td{text-align: left;width: 500px;}
.bond_title div{width: 500px;white-space: normal;}

.row_color{background-color: #F4F4F4;}

.input44{ border:#bbb solid 1px; height:85px; margin-right:5px; width:420px;background:url(../images/dii-4.gif) repeat-x top;vertical-align:middle;color:#727272;overflow: auto;}
.input44 table{width: 380px;}
.input44 table tr{height: 20px;}

.type_info{border-style:solid; border-width:1px;border-color:#BBBBBB; width:418px; height:80px;overflow:auto;padding-left: 2px;}
